linux-restricted-modules (7.0.0-29.29+1) resolute; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2026.06.22)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 23 Jul 2026 16:42:20 +0100

linux-restricted-modules (7.0.0-29.29) resolute; urgency=medium

  * Main version: 7.0.0-29.29

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 17 Jul 2026 18:45:09 +0200

linux-restricted-modules (7.0.0-28.28) resolute; urgency=medium

  * Main version: 7.0.0-28.28

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sun, 21 Jun 2026 01:00:14 +0300

linux-restricted-modules (7.0.0-26.26) resolute; urgency=medium

  * Main version: 7.0.0-26.26

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Fri, 29 May 2026 03:43:51 +0200

linux-restricted-modules (7.0.0-23.23) resolute; urgency=medium

  * Main version: 7.0.0-23.23

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Fri, 29 May 2026 02:54:28 +0200

linux-restricted-modules (7.0.0-21.21) resolute; urgency=medium

  * Main version: 7.0.0-21.21

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2026.05.18)

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Fri, 22 May 2026 21:10:01 +0200

linux-restricted-modules (7.0.0-18.18) resolute; urgency=medium

  * Main version: 7.0.0-18.18

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Fri, 08 May 2026 23:34:46 +0200

linux-restricted-modules (7.0.0-17.17) resolute; urgency=medium

  * Main version: 7.0.0-17.17

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 05 May 2026 16:54:20 +0300

linux-restricted-modules (7.0.0-16.16) resolute; urgency=medium

  * Main version: 7.0.0-16.16

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2026.04.27)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 30 Apr 2026 23:57:18 +0300

linux-restricted-modules (7.0.0-15.15) resolute; urgency=medium

  * Main version: 7.0.0-15.15

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 22 Apr 2026 16:06:14 +0200

linux-restricted-modules (7.0.0-14.14) resolute; urgency=medium

  * Main version: 7.0.0-14.14

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 13 Apr 2026 10:14:47 +0200

linux-restricted-modules (7.0.0-13.13) resolute; urgency=medium

  * Main version: 7.0.0-13.13

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 08 Apr 2026 06:59:08 +0200

linux-restricted-modules (7.0.0-12.12+1) resolute; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2026.03.30)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 02 Apr 2026 22:09:10 +0300

linux-restricted-modules (7.0.0-12.12) resolute; urgency=medium

  * Main version: 7.0.0-12.12

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2026.03.30)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 02 Apr 2026 10:42:59 +0300

linux-restricted-modules (7.0.0-11.11+1) resolute; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] Add transitionals for hwe-24.04
    - [Packaging] Fix and amend oem-24.04 transitionals

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 31 Mar 2026 16:10:36 +0200

linux-restricted-modules (7.0.0-11.11) resolute; urgency=medium

  * Main version: 7.0.0-11.11

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 31 Mar 2026 15:32:40 +0200

linux-restricted-modules (7.0.0-10.10) resolute; urgency=medium

  * Main version: 7.0.0-10.10

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 19 Mar 2026 09:45:22 +0100

linux-restricted-modules (7.0.0-9.9) resolute; urgency=medium

  * Main version: 7.0.0-9.9

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 18 Mar 2026 13:12:14 +0100

linux-restricted-modules (7.0.0-8.8) resolute; urgency=medium

  * Main version: 7.0.0-8.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 17 Mar 2026 18:02:50 +0100

linux-restricted-modules (7.0.0-7.7) resolute; urgency=medium

  * Main version: 7.0.0-7.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 12 Mar 2026 10:56:12 +0100

linux-restricted-modules (7.0.0-6.6) resolute; urgency=medium

  * Main version: 7.0.0-6.6

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Mar 2026 17:21:33 +0100

linux-restricted-modules (7.0.0-5.5) resolute; urgency=medium

  * Main version: 7.0.0-5.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Mar 2026 08:12:03 +0100

linux-restricted-modules-unstable (7.0.0-4.4) resolute; urgency=medium

  * Main version: 7.0.0-4.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 04 Mar 2026 11:37:10 +0100

linux-restricted-modules-unstable (7.0.0-3.3) resolute; urgency=medium

  * Main version: 7.0.0-3.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 02 Mar 2026 09:28:43 +0100

linux-restricted-modules-unstable (7.0.0-2.2) resolute; urgency=medium

  * Main version: 7.0.0-2.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2026.02.26)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 27 Feb 2026 10:28:30 +0100

linux-restricted-modules-unstable (7.0.0-1.1) resolute; urgency=medium

  * Main version: 7.0.0-1.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 23 Feb 2026 08:39:40 +0100

linux-restricted-modules-unstable (7.0.0-0.0) resolute; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 23 Feb 2026 08:35:20 +0100

linux-restricted-modules (6.19.0-6.6) resolute; urgency=medium

  * Main version: 6.19.0-6.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 18 Feb 2026 14:54:22 +0200

linux-restricted-modules (6.19.0-5.5+2) resolute; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2026.02.09)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 16 Feb 2026 14:44:46 +0200

linux-restricted-modules (6.19.0-5.5+1) resolute; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update 580

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Sat, 14 Feb 2026 14:54:26 +0200

linux-restricted-modules (6.19.0-5.5) resolute; urgency=medium

  * Main version: 6.19.0-5.5

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop changelog entries older than noble
    - [Packaging] debian/dkms-versions -- bump nvidia 580

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 13 Feb 2026 19:18:04 +0200

linux-restricted-modules (6.19.0-4.4) resolute; urgency=medium

  * Main version: 6.19.0-4.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 13 Feb 2026 08:17:25 +0200

linux-restricted-modules (6.19.0-3.3+4) resolute; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2026.01.20)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 02 Feb 2026 21:34:43 +0000

linux-restricted-modules (6.19.0-3.3+3) resolute; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

 -- Andy Whitcroft <apw@canonical.com>  Mon, 02 Feb 2026 11:13:49 +0000

linux-restricted-modules (6.19.0-3.3+2) resolute; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2026.01.20)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 02 Feb 2026 09:03:54 +0000

linux-restricted-modules (6.19.0-3.3+1) resolute; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] debian/rules.in -- apply objtool earlier

 -- Andy Whitcroft <apw@canonical.com>  Wed, 28 Jan 2026 13:16:41 +0000

linux-restricted-modules (6.19.0-3.3) resolute; urgency=medium

  * Main version: 6.19.0-3.3

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 23 Jan 2026 20:29:12 +0200

linux-restricted-modules (6.19.0-2.2) resolute; urgency=medium

  * Main version: 6.19.0-2.2

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2026.01.20)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 23 Jan 2026 18:32:03 +0200

linux-restricted-modules (6.19.0-1.1) resolute; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 23 Jan 2026 18:28:28 +0200

linux-restricted-modules-unstable (6.19.0-1.1) resolute; urgency=medium

  * Main version: 6.19.0-1.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 13 Jan 2026 15:48:38 +0200

linux-restricted-modules-unstable (6.19.0-0.0) resolute; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 13 Jan 2026 13:02:35 +0200

linux-restricted-modules (6.18.0-8.8) resolute; urgency=medium

  * Main version: 6.18.0-8.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 17 Dec 2025 15:21:04 +0100

linux-restricted-modules (6.18.0-7.7) resolute; urgency=medium

  * Main version: 6.18.0-7.7

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

  * Miscellaneous Ubuntu changes
    - [packaging] rename to linux-restricted-modules

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Dec 2025 13:29:25 +0100

linux-restricted-modules (6.18.0-6.6) resolute; urgency=medium

  * Main version: 6.18.0-6.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.10.20)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 01 Dec 2025 14:53:53 +0100

linux-restricted-modules-unstable (6.18.0-5.5) resolute; urgency=medium

  * Main version: 6.18.0-5.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.10.20)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 18 Nov 2025 11:26:01 +0100

linux-restricted-modules-unstable (6.18.0-4.4) resolute; urgency=medium

  * Main version: 6.18.0-4.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 13 Nov 2025 13:09:13 +0100

linux-restricted-modules-unstable (6.18.0-3.3) resolute; urgency=medium

  * Main version: 6.18.0-3.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Oct 2025 11:17:47 +0100

linux-restricted-modules-unstable (6.18.0-2.2) resolute; urgency=medium

  * Main version: 6.18.0-2.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 22 Oct 2025 15:43:35 +0200

linux-restricted-modules-unstable (6.18.0-1.1) resolute; urgency=medium

  * Main version: 6.18.0-1.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.10.20)

  * Miscellaneous Ubuntu changes
    - move to 6.18
    - move to resolute

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 22 Oct 2025 13:22:26 +0200

linux-restricted-modules-unstable (6.18.0-0.0) resolute; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 15 Oct 2025 12:09:24 +0200

linux-restricted-modules (6.17.0-6.6) questing; urgency=medium

  * Main version: 6.17.0-6.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 07 Oct 2025 14:27:02 +0300

linux-restricted-modules (6.17.0-5.5) questing; urgency=medium

  * Main version: 6.17.0-5.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop obsolete suppressions

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 22 Sep 2025 10:58:02 +0300

linux-restricted-modules (6.17.0-4.4) questing; urgency=medium

  * Main version: 6.17.0-4.4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 08 Sep 2025 17:19:20 +0300

linux-restricted-modules (6.17.0-3.3+1) questing; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.08.25)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 04 Sep 2025 15:57:17 +0300

linux-restricted-modules (6.17.0-3.3) questing; urgency=medium

  * Main version: 6.17.0-3.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.08.25)

  * Miscellaneous Ubuntu changes
    - [Packaging] Suppress 535, 570

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] Hack around broken rust-coreutils when checking
      for modules sha256sums."

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 28 Aug 2025 11:34:07 +0300

linux-restricted-modules (6.17.0-2.2) questing; urgency=medium

  * Main version: 6.17.0-2.2

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 26 Aug 2025 17:18:11 +0300

linux-restricted-modules (6.16.0-16.16+1) questing; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.08.14)

  * Miscellaneous Ubuntu changes
    - [Packaging] debian/package.config: Drop obsolete suppressions.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 19 Aug 2025 19:09:03 +0300

linux-restricted-modules (6.16.0-16.16) questing; urgency=medium

  * Main version: 6.16.0-16.16

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Sat, 16 Aug 2025 17:32:05 +0200

linux-restricted-modules (6.16.0-14.14) questing; urgency=medium

  * Main version: 6.16.0-14.14

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.08.14)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 15 Aug 2025 08:25:58 +0200

linux-restricted-modules (6.16.0-13.13) questing; urgency=medium

  * Main version: 6.16.0-13.13

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 07 Aug 2025 16:33:50 +0200

linux-restricted-modules (6.16.0-12.12) questing; urgency=medium

  * Main version: 6.16.0-12.12

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 07 Aug 2025 10:00:24 +0200

linux-restricted-modules (6.16.0-11.11) questing; urgency=medium

  * Main version: 6.16.0-11.11

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Sat, 02 Aug 2025 11:36:58 +0200

linux-restricted-modules (6.16.0-10.10) questing; urgency=medium

  * Main version: 6.16.0-10.10

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 28 Jul 2025 08:24:26 +0200

linux-restricted-modules (6.16.0-9.9) questing; urgency=medium

  * Main version: 6.16.0-9.9

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 21 Jul 2025 09:51:53 +0200

linux-restricted-modules (6.16.0-8.8+1) questing; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] Suppress all nvidia server drivers

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 18 Jul 2025 09:25:19 +0200

linux-restricted-modules (6.16.0-8.8) questing; urgency=medium

  * Main version: 6.16.0-8.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 17 Jul 2025 15:17:37 +0200

linux-restricted-modules (6.16.0-0.0) questing; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 17 Jul 2025 15:17:04 +0200

linux-restricted-modules (6.15.0-4.4+1) questing; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] Disable 535-server again.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 07 Jul 2025 10:01:16 +0300

linux-restricted-modules (6.15.0-4.4) questing; urgency=medium

  * Main version: 6.15.0-4.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 04 Jul 2025 15:00:52 +0300

linux-restricted-modules (6.15.0-3.3+3) questing; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.06.03)

  * Miscellaneous Ubuntu changes
    - [Packaging] Restore building nvidia server.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 26 Jun 2025 17:56:42 +0300

linux-restricted-modules (6.15.0-3.3+2) questing; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] Hack around broken rust-coreutils when checking for modules
      sha256sums.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 16 Jun 2025 11:53:14 +0300

linux-restricted-modules (6.15.0-3.3+1) questing; urgency=medium

  * No change rebuild

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 06 Jun 2025 15:11:56 +0200

linux-restricted-modules (6.15.0-3.3) questing; urgency=medium

  * Main version: 6.15.0-3.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.06.03)

  * Miscellaneous Ubuntu changes
    - [Packaging] Suppress server drivers for now until they build.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 04 Jun 2025 09:47:50 +0300

linux-restricted-modules (6.15.0-0.0) questing; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 04 Jun 2025 09:12:06 +0300

linux-restricted-modules (6.14.0-17.17) plucky; urgency=medium

  * Main version: 6.14.0-17.17

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 01 May 2025 10:41:59 +0300

linux-restricted-modules (6.14.0-15.15) plucky; urgency=medium

  * Main version: 6.14.0-15.15

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Sun, 06 Apr 2025 15:12:36 +0200

linux-restricted-modules (6.14.0-14.14+1) plucky; urgency=medium


 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 04 Apr 2025 15:38:07 +0200

linux-restricted-modules (6.14.0-14.14) plucky; urgency=medium

  * Main version: 6.14.0-14.14

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.04.04)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 04 Apr 2025 15:15:57 +0200

linux-restricted-modules (6.14.0-13.13+1) plucky; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.03.24)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 31 Mar 2025 11:19:40 +0300

linux-restricted-modules (6.14.0-13.13) plucky; urgency=medium

  * Main version: 6.14.0-13.13

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 26 Mar 2025 20:27:55 +0100

linux-restricted-modules (6.14.0-12.12) plucky; urgency=medium

  * Main version: 6.14.0-12.12

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 26 Mar 2025 10:51:30 +0100

linux-restricted-modules (6.14.0-11.11) plucky; urgency=medium

  * Main version: 6.14.0-11.11

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 17 Mar 2025 11:54:24 +0100

linux-restricted-modules (6.14.0-10.10) plucky; urgency=medium

  * Main version: 6.14.0-10.10

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 12 Mar 2025 14:50:39 +0100

linux-restricted-modules (6.14.0-9.9) plucky; urgency=medium

  * Main version: 6.14.0-9.9

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 11 Mar 2025 12:45:52 +0100

linux-restricted-modules (6.14.0-8.8) plucky; urgency=medium

  * Main version: 6.14.0-8.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 10 Mar 2025 19:00:13 +0100

linux-restricted-modules (6.14.0-7.7) plucky; urgency=medium

  * Main version: 6.14.0-7.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Feb 2025 10:47:11 +0100

linux-restricted-modules (6.14.0-6.6) plucky; urgency=medium

  * Main version: 6.14.0-6.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Feb 2025 09:45:17 +0100

linux-restricted-modules (6.14.0-5.5+3) plucky; urgency=medium


  * Miscellaneous upstream changes
    - debian/scripts/generate-rules: use ${src_main_version} instead of @VERSION@

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Feb 2025 09:09:52 +0100

linux-restricted-modules (6.14.0-5.5+2) plucky; urgency=medium


  * Miscellaneous upstream changes
    - debian/scripts/generate-rules: add header dependencies

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 27 Feb 2025 14:42:35 +0100

linux-restricted-modules (6.14.0-5.5+1) plucky; urgency=medium


 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 27 Feb 2025 14:35:04 +0100

linux-restricted-modules (6.14.0-5.5) plucky; urgency=medium

  * Main version: 6.14.0-5.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.02.26)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 26 Feb 2025 14:34:27 +0100

linux-restricted-modules (6.14.0-4.4) plucky; urgency=medium

  * Main version: 6.14.0-4.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 20 Feb 2025 15:12:11 +0100

linux-restricted-modules (6.14.0-1.1) plucky; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 20 Feb 2025 14:25:28 +0100

linux-restricted-modules (6.12.0-16.16) plucky; urgency=medium

  * Main version: 6.12.0-16.16

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.02.11)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 14 Feb 2025 14:29:30 +0100

linux-restricted-modules (6.12.0-15.15+1) plucky; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.02.04)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 05 Feb 2025 15:53:07 +0100

linux-restricted-modules (6.12.0-15.15) plucky; urgency=medium

  * Main version: 6.12.0-15.15

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 04 Feb 2025 12:41:27 +0100

linux-restricted-modules (6.12.0-12.12+3) plucky; urgency=medium


 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 24 Jan 2025 14:32:42 +0100

linux-restricted-modules (6.12.0-12.12+2) plucky; urgency=medium


 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 24 Jan 2025 11:59:16 +0100

linux-restricted-modules (6.12.0-12.12+1) plucky; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.12.13)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 23 Jan 2025 16:20:07 +0100

linux-restricted-modules (6.12.0-12.12) plucky; urgency=medium

  * Main version: 6.12.0-12.12

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.12.13)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 22 Jan 2025 15:50:59 +0100

linux-restricted-modules (6.12.0-11.11) plucky; urgency=medium

  * Main version: 6.12.0-11.11

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 21 Jan 2025 17:19:52 +0100

linux-restricted-modules (6.12.0-10.10) plucky; urgency=medium

  * Main version: 6.12.0-10.10

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Sun, 29 Dec 2024 11:26:20 +0100

linux-restricted-modules (6.12.0-8.8) plucky; urgency=medium

  * Main version: 6.12.0-8.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 19 Dec 2024 15:12:21 +0100

linux-restricted-modules (6.12.0-7.7) plucky; urgency=medium

  * Main version: 6.12.0-7.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop obsolete transitionals
    - [Packaging] Update transitionals for oem

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 18 Dec 2024 14:56:16 +0100

linux-restricted-modules (6.12.0-6.6) plucky; urgency=medium

  * Main version: 6.12.0-6.6

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 13 Dec 2024 16:37:25 +0100

linux-restricted-modules (6.12.0-5.5) plucky; urgency=medium

  * Main version: 6.12.0-5.5

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 12 Dec 2024 17:56:12 +0100

linux-restricted-modules-unstable (6.12.0-4.4+1) plucky; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.11.12)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 27 Nov 2024 16:39:02 +0100

linux-restricted-modules-unstable (6.12.0-4.4) plucky; urgency=medium

  * Main version: 6.12.0-4.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 27 Nov 2024 11:51:25 +0100

linux-restricted-modules-unstable (6.12.0-2.2) plucky; urgency=medium

  * Main version: 6.12.0-2.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 13 Nov 2024 11:01:49 +0100

linux-restricted-modules-unstable (6.12.0-1.1) plucky; urgency=medium

  * Main version: 6.12.0-1.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.11.12)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 12 Nov 2024 16:08:58 +0100

linux-restricted-modules-unstable (6.12.0-0.0) plucky; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 12 Nov 2024 16:07:30 +0100

linux-restricted-modules-unstable (6.11.0-3.3) oracular; urgency=medium

  * Main version: 6.11.0-3.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 19 Aug 2024 12:06:19 +0300

linux-restricted-modules-unstable (6.11.0-2.2+2) oracular; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Sat, 17 Aug 2024 14:05:28 +0300

linux-restricted-modules-unstable (6.11.0-2.2) oracular; urgency=medium

  * Main version: 6.11.0-2.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.08.12)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 12 Aug 2024 14:08:25 +0300

linux-restricted-modules-unstable (6.11.0-1.1+1) oracular; urgency=medium


  * Miscellaneous Ubuntu changes
    - Disable 470.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 06 Aug 2024 08:25:39 +0300

linux-restricted-modules-unstable (6.11.0-1.1) oracular; urgency=medium

  * Main version: 6.11.0-1.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.08.05)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 05 Aug 2024 20:31:52 +0300

linux-restricted-modules-unstable (6.10.0-14.14) oracular; urgency=medium

  * Main version: 6.10.0-14.14

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 03 Jul 2024 11:51:20 +0200

linux-restricted-modules-unstable (6.10.0-13.13) oracular; urgency=medium

  * Main version: 6.10.0-13.13

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 01 Jul 2024 13:35:55 +0200

linux-restricted-modules-unstable (6.10.0-12.12) oracular; urgency=medium

  * Main version: 6.10.0-12.12

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.06.11)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Jun 2024 15:41:36 +0200

linux-restricted-modules-unstable (6.10.0-0.0) oracular; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Jun 2024 15:33:42 +0200

linux-restricted-modules (6.8.0-34.34) oracular; urgency=medium

  * Main version: 6.8.0-34.34

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 08 May 2024 13:15:21 +0200

linux-restricted-modules (6.8.0-32.32+1) noble; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.29)

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 02 May 2024 16:03:18 +0200

linux-restricted-modules (6.8.0-32.32) noble; urgency=medium

  * Main version: 6.8.0-32.32

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.29)

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 01 May 2024 16:03:22 +0200

linux-restricted-modules (6.8.0-31.31) noble; urgency=medium

  * Main version: 6.8.0-31.31

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.04.16)

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 19 Apr 2024 23:49:05 +0200

linux-restricted-modules (6.8.0-30.30) noble; urgency=medium

  * Main version: 6.8.0-30.30

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 16 Apr 2024 21:22:42 +0200

linux-restricted-modules (6.8.0-29.29) noble; urgency=medium

  * Main version: 6.8.0-29.29

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 20:34:08 +0200

linux-restricted-modules (6.8.0-28.28) noble; urgency=medium

  * Main version: 6.8.0-28.28

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 19:03:14 +0200

linux-restricted-modules (6.8.0-27.27) noble; urgency=medium

  * Main version: 6.8.0-27.27

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 11:15:34 +0200

linux-restricted-modules (6.8.0-26.26) noble; urgency=medium

  * Main version: 6.8.0-26.26

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.04.16)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 07:31:08 +0200

linux-restricted-modules (6.8.0-25.25) noble; urgency=medium

  * Main version: 6.8.0-25.25

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 12 Apr 2024 11:34:03 +0200

linux-restricted-modules (6.8.0-24.24) noble; urgency=medium

  * Main version: 6.8.0-24.24

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.04.04)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 09 Apr 2024 12:12:08 +0200

linux-restricted-modules (6.8.0-23.23) noble; urgency=medium

  * Main version: 6.8.0-23.23

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/d2024.04.04)

  * Add lrm autogenerated transitional independent of variants (LP: #1991130)
    - [Packaging] Add a new migrate autogenerate option

  * Miscellaneous Ubuntu changes
    - [Packaging] nvidia: add oem-20.04 and hwe-20.04 transitionals
    - [Packaging] nvidia: add oem-22.04 and oem-22.04d transitionals
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Apr 2024 15:23:45 +0200

linux-restricted-modules (6.8.0-22.22) noble; urgency=medium

  * Main version: 6.8.0-22.22

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 04 Apr 2024 23:04:23 +0200

linux-restricted-modules (6.8.0-20.20) noble; urgency=medium

  * Main version: 6.8.0-20.20

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 18 Mar 2024 11:09:55 +0100

linux-restricted-modules (6.8.0-19.19) noble; urgency=medium

  * Main version: 6.8.0-19.19

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 14 Mar 2024 14:37:01 +0100

linux-restricted-modules (6.8.0-18.18) noble; urgency=medium

  * Main version: 6.8.0-18.18

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 12 Mar 2024 14:45:38 +0100

linux-restricted-modules (6.8.0-17.17) noble; urgency=medium

  * Main version: 6.8.0-17.17

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 11 Mar 2024 12:47:15 +0100

linux-restricted-modules (6.8.0-16.16) noble; urgency=medium

  * Main version: 6.8.0-16.16

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 11 Mar 2024 10:49:32 +0100

linux-restricted-modules (6.8.0-15.15) noble; urgency=medium

  * Main version: 6.8.0-15.15

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/d2024.02.29)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Mar 2024 11:43:39 +0100

linux-restricted-modules (6.8.0-14.14) noble; urgency=medium

  * Main version: 6.8.0-14.14

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/d2024.02.29)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 01 Mar 2024 11:48:14 +0100

linux-restricted-modules (6.8.0-11.11+1) noble; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] nvidia: cleanup oem-20.04 transitionals

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 21 Feb 2024 12:10:41 +0100

linux-restricted-modules (6.8.0-11.11) noble; urgency=medium

  * Main version: 6.8.0-11.11

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 14 Feb 2024 00:05:09 +0100

linux-restricted-modules (6.8.0-10.10) noble; urgency=medium

  * Main version: 6.8.0-10.10

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 13 Feb 2024 13:24:44 +0100

linux-restricted-modules (6.8.0-9.9) noble; urgency=medium

  * Main version: 6.8.0-9.9

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 12 Feb 2024 15:50:11 +0100

linux-restricted-modules (6.8.0-8.8) noble; urgency=medium

  * Main version: 6.8.0-8.8

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 12 Feb 2024 11:08:05 +0100

linux-restricted-modules (6.8.0-7.7) noble; urgency=medium

  * Main version: 6.8.0-7.7

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 08 Feb 2024 12:06:32 +0100

linux-restricted-modules (6.8.0-6.6) noble; urgency=medium

  * Main version: 6.8.0-6.6

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] remove update-dkms-versions script
    - debian/dkms-versions -- update from kernel-versions (main/d2024.02.07)

  * Miscellaneous Ubuntu changes
    - [packaging] move to v6.8 and noble
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 07 Feb 2024 15:22:12 +0100

linux-restricted-modules (6.8.0-0.0) noble; urgency=medium

  * Move to v6.8 and noble 

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 07 Feb 2024 14:27:49 +0100
